"QuickTimeOwnsFlashMessage" = "Restablezca el propietario del tipo MIME de Flash antes de trabajar con contenido Flash.";
"QuickTimeOwnsFlashMessageDefaultButton" = "Aceptar";
"QuickTimeOwnsFlashInformativeText" = "Para restablecer el propietario del tipo MIME de Flash, vaya a Preferencias del sistema > QuickTime > Avanzadas y haga clic en Configuración de MIME. En el tipo de archivos Varios, desactive Medios Flash, haga clic en Aceptar y después, reinicie la aplicación.";
